/* External Style Sheet style1.css */
/* CSS Style Sheet 1 for Edski Webpage */
/* Author: Paul Proctor */
/* last validated: 03/04/2010 */

body
{
	background:url('./images/border.jpg') top left fixed repeat;
	font-family: "Times New Roman", verdana, arial, sans-serif;
	text-align: center;
}

#page
{
	position:relative;
	text-align: left;
}

#page_border, #footer_centre
{
	Z-INDEX: 1;
	WIDTH: 834px;
	margin: 0 auto;
	text-align: left;
	vertical-align: top;
	border: 2px solid black;
	background-color: white;
}

/* Header */
#header_banner
{
	z-index: 2;
	position: relative;
	left: 0px;
	
}

#header_image
{
	z-index: 3;
	position: relative;
	right: 0px;
	width: 285px;
	height: 115px;
}

/* Menu */
#mu
{
	z-index:9;
	float: left;
	width: 180px;
	height: 362px;
}

#menu
{
	z-index: 9;
	position: relative;
	height: 362px;
}

#menu table
{
	border: 0px;
	font-size: 120%;
}

#menu td
{
	width: 114px;
	text-align: center;
}

#menubar
{
	Z-INDEX: 10;
	POSITION: absolute;
	LEFT: 17px;
	TOP: 50px;
	WIDTH: 158px;

}

#menu_home
{
	Z-INDEX: 11;
	float: left;
	LEFT: 36px;
	TOP: 66px;
	POSITION: absolute;
}

#menu_facilities
{
	Z-INDEX: 12;
	float: left;
	LEFT: 36px;
	TOP: 111px;
	POSITION: absolute;
}

#menu_rates
{
	Z-INDEX: 13;
	float: left;
	LEFT: 36px;
	TOP: 159px;
	POSITION: absolute;
}

#menu_location
{
	Z-INDEX: 14;
	float: left;
	LEFT: 36px;
	TOP: 209px;
	POSITION: absolute;
}

#menu_bookings
{
	Z-INDEX: 15;
	float: left;
	LEFT: 36px;
	TOP: 257px;
	POSITION: absolute;
}

#menu_links
{
	Z-INDEX: 16;
	float: left;
	LEFT: 36px;
	TOP: 305px;
	POSITION: absolute;
}

/* Main Body */
#main
{
	z-index: 20;
	width: 815px;
}

#main p
{
	position: relative;
	left: 185px;
	width: 515px;
	clear: both;
}

#quoteinfo td
{
	padding: 0px 0px 0px 20px;
}

#quote_table
{
	border: 1px black solid;
}

#quote_table td, #quote_table th
{
	border: 1px black solid;
	padding: 0px 20px 0px 20px;
	
}

#email_form
{
	position: relative;
	left: 180px;
}

/* Hyperlinks */
#menu A:link
{
	COLOR: black;
	TEXT-DECORATION: none;
}

A:visited
{
	COLOR: black;
	TEXT-DECORATION: none;
}

A:hover
{
	color: green;
	TEXT-DECORATION: none;
}

A:active
{
	color: red;
	TEXT-DECORATION: none;
}

/* Footer */
#footer
{
	width: 824px;
	clear: both;
}

#footer table
{
	z-index: 40;
	left: 0px;
	top: 0px;
	width: 600px;
	height: 71px;
	float: left;
	margin: 0px 0px 0px 0px;

}

#footer_left
{
	Z-INDEX: 41;
	LEFT: 0px;
	TOP: 0px;
	WIDTH: 97px;
	HEIGHT: 78px;
	float: left;
	margin: 0px 5px 0px 5px;
}

#footer_right
{
	Z-INDEX: 42;
	LEFT: 0px;
	TOP: 0px;
	width: 97px;
	height: 78px;
	float: left;
	margin: 0px 5px 0px 5px;
}
